{
	"animations": [
		{
			"loop": false,
			"offsets": [
				-104,
				-230
			],
			"anim": "singLEFT",
			"fps": 24,
			"name": "left",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-15,
				-201
			],
			"anim": "singUP",
			"fps": 24,
			"name": "up",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-130,
				-239
			],
			"anim": "singRIGHT",
			"fps": 24,
			"name": "right",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-88,
				-224
			],
			"anim": "idle",
			"fps": 24,
			"name": "idle",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-61,
				-223
			],
			"anim": "singDOWN",
			"fps": 24,
			"name": "down",
			"indices": []
		}
	],
	"no_antialiasing": false,
	"image": "characters/poochelmao",
	"position": [
		0,
		0
	],
	"healthicon": "pooche",
	"flip_x": false,
	"healthbar_colors": [
		132,
		67,
		1
	],
	"camera_position": [
		-60,
		190
	],
	"sing_duration": 6.1,
	"scale": 1
}